@charset "UTF-8";
/* CSS Document */

#mainImg{
	display: flex;
	margin-bottom: 150px;
	width: 100%;
	position: relative;
	overflow: hidden;
}
#mainImg > div{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40%;
	font-size: 52px;
	line-height: 1.5;
	color:#2f1a0e;
	text-align: center;
	background: url(/parts/top/img/coffeeBeans.png) right bottom no-repeat;
}
#mainImg > div p{
	display: inline-block;
	text-align: left;
}
#mainImg p span{
	font-size: 16px;
	line-height: 1.8;
	display: inline-block;
	background: #2f1a0e;
	color: #fff;
	padding: 10px 15px;
	font-family: 'Bellefair', serif;
}
#mainImg ul{
	position: relative;
	width: 60%;
	overflow: hidden;
}
#mainImg li{
	height: 42vw;
	line-height: 0;
}
#mainImg ul img{
	width: 100%;
	height: auto;
}
#mainImg ul .moving{
	animation-iteration-count: infinite;
	animation-name: imagescale;
	animation-duration: 8s;
}
@keyframes imagescale {
     0% { transform: scale(1.05); }
   100% { transform: scale(1); }
}

#contNews h2{
	text-align: center;
}
#contNewsBox{
	display: flex;
	justify-content: center;
}
#contNewsBox dl{
	max-width: 222px;
	padding-left: 30px;
}
#contNews dl:first-child{
	padding-left: 0;
}
#contNews dl img{
	width: 100%;
}
#contNews dd{
	position: relative;
}
#contNews dd .iconNews{
	position: absolute;
	left: -20px;
	top:-20px;
	width: 40px;
	height: auto;
	z-index: 10;
}
#contNews dt{
	line-height: 1.5;
}
#contNews dt span{
	display: block;
	text-align: left;
	margin-bottom: 3px;
	font-size: 14px;
	font-family: 'Bellefair', serif;
}

#cntAbout{
	display: flex;
	align-items: center;
	background: url(/parts/common/img/bg_dot.png) center top;
	padding: 60px 0;
}
#cntAbout > div{
	width: 50%;
	text-align: right;
}
#cntAbout > div img{
	width: 87.5%;
	height: auto;
}
#cntAbout section{
	width: 50%;
	padding: 0 80px 0 60px;
}
#cntAbout section .btn{
	justify-content: flex-start;
}

#cntShopInformation section{
	max-width: 810px;
	padding: 60px;
	box-sizing: border-box;
	background:
		linear-gradient(45deg,  transparent 40px, #25213c 40px),
		linear-gradient(135deg, transparent 0, #25213c 0),
		linear-gradient(225deg, transparent 40px, #25213c 40px),
		linear-gradient(315deg, transparent 0, #25213c 0);
	background-position: bottom left, bottom right, top right, top left;
	background-size: 75% 75%;
	background-repeat: no-repeat;
	text-align: center;
	color: #fff;
}
#cntShopInformation section h2{
	color: #fff;
	margin-bottom: 20px;
}
#cntShopInformation section p{
	line-height: 2;
}
#cntShopInformation section a{
	color: #fff;
}

#cntBnr{
	margin-bottom: 60px;
}
#cntBnr section ul{
	display: flex;
	justify-content: center;
	margin-bottom: 60px;
}
#cntBnr section li{
	width: 222px;
	padding-left: 30px;
	line-height: 0;
}
#cntBnr section li:first-child{
	padding-left: 0;
}
#cntBnr section li img{
	width: 100%;
	max-width: 222px;
}

@media screen and (max-width: 1350px) {
	#mainImg > div{
		background-size: 60%;
		font-size: 4vw;
	}
	#mainImg p span{
		font-size: 1.3vw;
	}
}
@media screen and (max-width: 1060px) {
	#cntAbout section h2 br{
		display: none;
	}
}
@media screen and (max-width: 880px) {
		#cntAbout{
		flex-wrap: wrap;
		padding: 90px 90px;
	}
	#cntAbout > div{
		width: 100%;
	}
	#cntAbout > div img{
		width: 100%;
		margin-bottom: 3vw;
	}
	#cntAbout section{
		width: 100%;
		padding: 0;
	}
	#cntShopInformation{
		margin: 0 5vw;
		margin-bottom: 150px;
	}

}

@media screen and (max-width: 750px) {
	#mainImg{
		flex-wrap: wrap;
		margin-bottom: 12vw;
	}
	#mainImg > div{
		justify-content: flex-start;
		width: 100%;
		padding: 3vw 5vw;
		background-size: 45%;
		font-size: 8vw;
		line-height: 1.3;
		order: 2;
		background-position:right -15% bottom 0px;
	}
	#mainImg > div p{
		text-align: left;

	}
	#mainImg p span{
		font-size: 3vw;
	}
	#mainImg ul{
		width: 100%;
		order: 1;
	}
	#mainImg li{
		height: 70vw;
	}

	#contNewsBox{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	#contNewsBox dl{
		width: 46%;
		max-width: 99999px;
		padding-left: 5vw;
		margin-bottom: 6vw;
	}
	#contNews dl:nth-child(odd){
		padding-left: 0;
	}
	#contNews dd .iconNews{
		position: absolute;
		left: -4vw;
		top:-4vw;
		width: 10vw;
	}
	#contNews dt span{
		margin-bottom: 1vw;
		font-size: 4vw;
	}

	#cntAbout{
		padding: 12vw 5vw;
	}
	#cntShopInformation{
		margin-bottom: 12vw;
	}
	#cntShopInformation section{
		padding: 14vw;
	}

	#cntBnr{
		margin-bottom: 12vw;
	}
	#cntBnr section ul{
		flex-wrap: wrap;
		margin-top: 12vw;
		margin-bottom: 8vw;
	}
	#cntBnr section li{
		width: 80%;
		padding: 0;
		margin-top: 5vw;
	}
	#cntBnr section li img{
		max-width: 9999px;
	}

}